Page 1 of 1

Which version to install on Server 2008 SP1 32 bit?

Posted: Tue Apr 11, 2017 6:14 am
by selva
The latest BackupAssist (v9.5.4) fails to install on Windows server 2008 32 bit. Which version is supported on this OS?

Thanks.

Re: Which version to install on Server 2008 SP1 32 bit?

Posted: Tue Apr 11, 2017 6:42 am
by Mike D
I am sorry you are having issues but unfortunately we do not support 32 bit server operating systems. The last version that supported 32 bit servers was version 7.

Currently BackupAssist supports 2008 and newer 64 bit servers, Windows 7 and newer 32 & 64 bit workstations.
Our supported versions are currently versions 8 & 9.

Here is a link for more information on our End Of Life policy:
https://www.backupassist.com/support/EndOfLife.html

Re: Which version to install on Server 2008 SP1 32 bit?

Posted: Wed Apr 12, 2017 4:17 am
by selva
Thanks for your response.

> I am sorry you are having issues but unfortunately we do not support 32 bit server operating systems. The last version that supported 32 bit servers was version 7.

Do you have an EOL announced for currently supported platforms starting Server 2008R2? Can we assume that these platforms will be supported until the MS's extended support dates? Asking this because server 2008 gets extended support from MS until 2020 but BA stopped supporting it in 2016.

Thanks.

Re: Which version to install on Server 2008 SP1 32 bit?

Posted: Wed Apr 12, 2017 8:24 am
by Stuart
Hi there,

In regards to End of Life announcements - these are typically made public 6 months out from the cut off date.
At that point of time we:

- attempt to e-mail all users who may be possibly affected
- make announcements within our reseller purchasing portal
- include information on our blog
- reference this information on each monthly newsletter.

Cortex IT is completely independent of Microsoft; meaning we're not at liberty to provide support for certain operating systems just because Microsoft continue to do so.

It's also incorrect that you state we no longer support Server 2008 - we no longer support any server operating system which is running in 32-bit.
BackupAssist v9 is supported on Server 2008 64-Bit operating systems and will continue to do so into the foreseeable future.